/* DM Sans Font Family - Local Files */
@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../../assets/fonts/DM Sans/static/DMSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

/* Mark Font Family - Local Files */
@font-face {
  font-family: 'Mark Black';
  src: url('../../assets/fonts/Mark/Mark-Black.woff2') format('woff2'),
    url('../../assets/fonts/Mark/Mark-Black.woff') format('woff'),
    url('../../assets/fonts/Mark/Mark-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mark Black';
  src: url('../../assets/fonts/Mark/Mark-Black-Italic.woff2') format('woff2'),
    url('../../assets/fonts/Mark/Mark-Black-Italic.woff') format('woff'),
    url('../../assets/fonts/Mark/Mark-Black-Italic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Mark';
  src: url('../../assets/fonts/Mark/Mark-Regular.woff2') format('woff2'),
    url('../../assets/fonts/Mark/Mark-Regular.woff') format('woff'),
    url('../../assets/fonts/Mark/Mark-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mark';
  src: url('../../assets/fonts/Mark/Mark-Medium.woff2') format('woff2'),
    url('../../assets/fonts/Mark/Mark-Medium.woff') format('woff'),
    url('../../assets/fonts/Mark/Mark-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mark';
  src: url('../../assets/fonts/Mark/Mark-Bold.woff2') format('woff2'),
    url('../../assets/fonts/Mark/Mark-Bold.woff') format('woff'),
    url('../../assets/fonts/Mark/Mark-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --red: #FF4314;
  --orange: #FF9514;
  --black: #111;
  --p-text-black: rgba(51, 51, 51, 1);
}

.text_red {
  color: var(--red);
}

h1,
h2,
h3 {
  font-family: 'Mark Black', sans-serif;
  font-style: normal;
  line-height: normal;
}

h2,
h3 {
  color: var(--black);
}

h2+img {
  margin-bottom: 30px;
}

p,
li {
  font-family: "DM Sans", sans-serif;
  line-height: 150%;
}

li {
  list-style-type: disc;
}

header#mainHeader.header-open {
  background-color: black !important;
}

#studio-companion-notice {
  display: none !important;
}

#navbarToggle.open span:nth-child(1),
#navbarToggle.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#navbarToggle.open span:nth-child(2) {
  transform: rotate(45deg);
}

#navbarToggle.open span:nth-child(3) {
  transform: rotate(-45deg);
}

footer span {
  font-family: 'Mark', 'DM Sans', sans-serif;
  font-style: normal;
  line-height: normal;
}

:focus-visible {
  outline: none;
}

section .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 0;
}

#pagination span.page-numbers.current {
  color: var(--Red, hsl(12, 100%, 54%));
  font-family: "DM Sans", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
  /* 150% */
}

#pagination a.page-numbers {
  color: var(--P, #333);
  font-family: "DM Sans", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
  /* 150% */
}

.top_right_bg {
  background: #FFF url('../../assets/img/homepage/box_bg.png') no-repeat top right/143px;
}


.item {
  background: #FFF url('../../assets/img/homepage/box_bg.png') no-repeat top right/143px;
  box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.05);
}

.wpcf7-response-output {
  width: 100%;
}